The installation of Ubuntu ruby2.0.0 cannot be installed

Recommended for you: Get network issues from WhatsUp Gold. Not end users.

The installation of ubuntu12.04 ruby2.0.0 is actually very simple, but recently always appear problem


rvm install 2.0.0

Error

Error running 'requirements_debian_update_system ruby-2.0.0-p353'


Entangled for a long time. If some errors in the Ubuntu source,, will appear above the newspaper is wrong, as long as the problem source to kill it.

If the home server directly with domestic mirror can be


  1. Enter the sudo VI /etc/apt/sources.list will replace the content inside the:
deb   precise main restricted universe multiverse
deb   precise-security main restricted universe multiverse
deb   precise-updates main restricted universe multiverse
deb   precise-proposed main restricted universe multiverse
deb   precise-backports main restricted universe multiverse
deb-src   precise main restricted universe multiverse
deb-src   precise-security main restricted universe multiverse
deb-src   precise-updates main restricted universe multiverse
deb-src   precise-proposed main restricted universe multiverse
deb-src   precise-backports main restricted universe multiverse
Recommended from our users: Dynamic Network Monitoring from WhatsUp Gold from IPSwitch. Free Download

Posted by Verne at January 01, 2014 - 6:30 PM